# Translation of Plugins - Akismet - Stable (latest release) in Malay
# This file is distributed under the same license as the Plugins - Akismet - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-12-19 10:17:05+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/2.3.0-alpha\n"
"Language: ms\n"
"Project-Id-Version: Plugins - Akismet - Stable (latest release)\n"

#: views/notice.php:24
msgid "Akismet %s requires WordPress 3.0 or higher."
msgstr "Akismet %s memerlukan WordPress 3.0 atau lebih tinggi."

#: views/notice.php:94
msgid "The key you entered is invalid. Please double-check it."
msgstr "Kunci yang anda masukkan tidak sah. Sila semak sekali lagi."

#: views/notice.php:46
msgid "Network functions are disabled."
msgstr "Fungsi-fungsi rangkaian telah dilumpuhkan."

#: views/notice.php:17
msgid "Akismet has detected a problem."
msgstr "Akismet telah mengesan masalah."

#: class.akismet-admin.php:456
msgid "Awaiting spam check"
msgstr "Menunggu semakan spam"

#: class.akismet-widget.php:12
msgid "Akismet Widget"
msgstr "Wijet Akismet"

#: class.akismet-widget.php:13
msgid "Display the number of spam comments Akismet has caught"
msgstr "Paparkan jumlah komen spam yang ditangkap oleh Akismet"

#: class.akismet-widget.php:102
msgid "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgid_plural "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgstr[0] "<strong class=\"count\">%1$s spam</strong> disekat oleh <strong>Akismet</strong>"

#: class.akismet-admin.php:86 class.akismet-admin.php:209
#: class.akismet-admin.php:602 views/config.php:56 views/stats.php:2
msgid "Settings"
msgstr "Tetapan"

#: class.akismet-admin.php:241
msgid "Cheatin&#8217; uh?"
msgstr "Menipu ya?"

#: class.akismet-admin.php:314
msgid "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comment already. "
msgid_plural "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comments already. "
msgstr[0] "<a href=\"%1$s\">Akismet</a> telah melindungi laman anda daripada %2$s komen spam."

#: class.akismet-admin.php:460
msgid "Flagged as spam by Akismet"
msgstr "Ditanda sebagai spam oleh Akismet"

#: class.akismet-admin.php:480
msgid "History"
msgstr "Sejarah"

#: class.akismet-admin.php:302
msgctxt "comments"
msgid "Spam"
msgstr "Spam"

#: class.akismet-admin.php:462
msgid "Cleared by Akismet"
msgstr "Dibersihkan oleh Akismet"

#: class.akismet-admin.php:496
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "%s diluluskan"

#: class.akismet-admin.php:556
msgid "Akismet caught this comment as spam during an automatic retry."
msgstr "Akismet menangkap komen ini sebagai spam semasa cuba semula automatik."

#: class.akismet-admin.php:576
msgid "Comment status was changed to %s"
msgstr "Status komen diubah kepada %s"

#: class.akismet-admin.php:559
msgid "Akismet cleared this comment during an automatic retry."
msgstr "Akismet membersihkan komen ini semasa cuba semula automatik."

#: class.akismet-admin.php:480 class.akismet-admin.php:488
msgid "View comment history"
msgstr "Lihat sejarah komen"

#. #-#-#-#-#  tmp-akismet.pot (Akismet 3.2)  #-#-#-#-#
#. Plugin Name of the plugin/theme
#: class.akismet-admin.php:93 class.akismet-admin.php:95
#: class.akismet-admin.php:848 views/config.php:3
msgid "Akismet"
msgstr "Akismet"

#: class.akismet-admin.php:466
msgid "Flagged as spam by %s"
msgstr "Ditanda sebagai spam oleh %s"

#: class.akismet-admin.php:468
msgid "Un-spammed by %s"
msgstr "Nyahspam oleh %s"

#: class.akismet-widget.php:69 class.akismet-widget.php:90
msgid "Spam Blocked"
msgstr "Spam Disekat"

#: class.akismet-admin.php:233
msgid "For more information:"
msgstr "Untuk maklumat lanjut:"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "Tajuk:"

#: class.akismet-admin.php:200 class.akismet-admin.php:211
#: class.akismet-admin.php:223
msgid "Akismet Configuration"
msgstr "Konfigurasi Akismet"

#: class.akismet-admin.php:187 views/stats.php:2
msgid "Akismet Stats"
msgstr "Statistik Akismet"

#: class.akismet-admin.php:352
msgid "Check for Spam"
msgstr "Semak Spam"

#: class.akismet-admin.php:590
msgid "%s ago"
msgstr "%s yang lalu"

#: views/config.php:180
msgid "Suspended"
msgstr "Digantung"

#: class.akismet-admin.php:70
msgid "Comment History"
msgstr "Sejarah Komen"